/*
Theme Name: Impreza Child
Template: Impreza
Version: 1.0
Author:	UpSolution
Theme URI: http://impreza.us-themes.com/
Author URI: http://us-themes.com/
*/

/*Add your own styles here:*/

.grecaptcha-badge { 
    visibility: hidden !important;
}

.error404 #page-header {
	background: black;
}

.w-dropdown.opened .w-dropdown-item {
	color: black !important;
	transition: all 0.3s ease-in-out !important;
}

.w-dropdown.opened .w-dropdown-item:hover {
	color: var(--color-content-primary) !important;
}

.w-dropdown.opened .w-dropdown-item:after {
	color: var(--color-content-primary) !important;
}

.btnContactoDesktop, .btnContactoSmartphone {
    display: none !important;
}

@media (min-width: 900px) {
    .btnContactoDesktop {
        display: block !important;
    }
}

@media (max-width: 899px) {
    .btnContactoSmartphone {
        display: block !important;
    }
}

#cmplz-document, .editor-styles-wrapper .cmplz-unlinked-mode {max-width: none !important;}
#cmplz-document, #cmplz-document p, #cmplz-document li {font-size:1rem; font-family: var(--font-body);}
#cmplz-document h2 {font-size:2.2rem;}
#cmplz-document a {color:black;}

.cmplz-cookiebanner .cmplz-buttons {
    flex-direction: row-reverse;
}

@media (min-width: 1281px) {
    .l-subheader-h {
        border-bottom: 1px solid white !important;
    }
}

.especialidades.w-grid-item {
	margin-bottom: 3.5rem !important;
}

.infooter .w-iconbox {
	/*display: flex !important;*/
	justify-content: left;
}

.servigrid .w-grid-list {
	justify-content: center !important;
}

.marbella {
    background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 50%, white 50%) !important;
}

.marbella button {
	opacity: 0 !important;
}

.marbella button:hover, .marbella button, .marbella {
    cursor: default !important;
}

@media (max-width: 899px) {
	.marbella {
		padding: 2rem 0rem !important;  	
	}
	
	.marbella .w-btn-wrapper {
		display: flex !important;
		justify-content: center !important;
	}
	
	.marbella button {
		font-size: 1rem !important;
	}
	
	.marbella .w-iconbox {
		    padding-left: 2rem !important;
	}
}

.values .w-iconbox-icon svg, .w-iconbox-icon img {
    height: 130px;
    width: 130px;
    background: white;
    padding: 33px;
}

.entradaHome {
	aspect-ratio: 3/2 !important;
}

.sep {
	color: white !important;
}

.layout_201 .w-grid-item-h .usg_vwrapper_2 {
	transition: height 0.5s ease, background-color 0.5s ease, color 0.5s ease !important;
	height: 20%;
	background: #f5f5f5!important;
}

.layout_201 .w-grid-item-h {
    overflow: hidden;
}

.layout_201 .w-grid-item-h:hover .usg_vwrapper_2 {
    height: 100%;
	background-color: rgba(38, 160, 201, 0.85) !important;
}

.layout_201 .w-grid-item-h .hideh3 {
	opacity: 1;
	transition: opacity 0.5s ease !important;
}

.layout_201 .w-grid-item-h:hover .hideh3 {
	opacity: 0; !important;
}

.layout_201 .w-grid-item-h .appears {
	opacity: 0; !important;
	font-size: 1.1rem;
	transition: all 0.5s ease !important;
}

.layout_201 .w-grid-item-h:hover  .appears {
	opacity: 1; !important;
	transform: translatey(-370px);
}

.layout_201 .w-grid-item-h {
    border-radius: 0rem !important;
}

.equipo .w-image-h img {
	/*width: 100% !important;*/
	aspect-ratio: 2/3 !important;
	max-width: 279px !important;
}

.sticky .us-btn-style_4 {
	color: black !important;
	border-color: black !important;
}

.sticky .us-btn-style_4:hover {
	border-color: var(--color-content-primary) !important;
}
/*
.logoFooter img {
	filter: invert(100%) sepia(0%) saturate(7500%) hue-rotate(63deg) brightness(104%) contrast(102%);
	transition: all 10.3s ease-in-out;
}

.logoFooter:hover img {
	filter: invert(23%) sepia(83%) saturate(4173%) hue-rotate(346deg) brightness(94%) contrast(89%);
}
*/
/****************************************************** F O R M S ****************************************************************/

.color_footer-bottom input:not([type=submit]), .color_footer-bottom input:not([type=text]), .color_footer-bottom input:not([type=textarea]), .color_footer-bottom input:not([type=select]) {
    background: none !important;
}

input[type="checkbox"] {
  border: 1px solid #333333 !important;
  margin-right: 8px !important;
  margin-top: 3px !important;
  box-sizing: border-box;
}

.wpcf7-spinner {
	display: none;
}

#responsive-form .column-full input:not([type="submit"]):not([type="checkbox"]), #responsive-form .column-full textarea, #responsive-form .column-full select,
#responsive-form .column-half input:not([type="submit"]):not([type="checkbox"]), #responsive-form .column-half textarea, #responsive-form .column-half select {
	box-shadow: none!important;
	border-bottom: solid 1px #333333!important;
	background: none !important;
	color: #333;
	font-size: 0.9rem;
}

#responsive-form .column-full-right input:not([type="submit"]):not([type="checkbox"]), #responsive-form .column-full-right textarea {
	box-shadow: none!important;
	border-bottom: solid 1px #333333!important;
	background: none !important;
	color: #333;
	font-size: 0.9rem;
}

.wpcf7-form input:not([type="submit"]):not([type="checkbox"]), .wpcf7-form textarea, .wpcf7-form select {
	margin-top:0 !important;
	padding-left:5px !important;
}

.wpcf7-list-item-label, .wpcf7-list-item-label a {
	color: #000;
}

#responsive-form {
	max-width:100%;
	margin:0 auto;
	width:100%;
}

.column-full {
	float: left;
	position: relative;
	padding: 0.3rem;
	padding-left: 0rem!important;
	width:100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.column-half {
	max-width:50%;
	float: left;
	position: relative;
	padding: 0.3rem;
	padding-left: 0rem!important;
	width:100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.column-full-right {
	float: right;
	position: relative;
	padding: 0.3rem;
	padding-right: 0rem!important;
	width:100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.clearfix:after {
	content: "";
	display: table;
	clear: both;
}

.wpcf7-not-valid-tip {
	font-size: 0.9em!important;
    margin-left: 15px;
}

span.label {
	display: none !important;
}